=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Section: tde
 Replaces: kdeaddons-kde3 (<< 4:14.0.0~), kdeaddons-trinity (<< 4:14.0.0~)
 Breaks: kdeaddons-kde3 (<< 4:14.0.0~), kdeaddons-trinity (<< 4:14.0.0~)
-Depends: atlantikdesigner-trinity (>= ${Source-Version}), kaddressbook-plugins-trinity (>= ${Source-Version}), kate-plugins-trinity (>= ${Source-Version}), tdeaddons-tdefile-plugins-trinity (>= ${Source-Version}), kicker-applets-trinity (>= ${Source-Version}), konq-plugins-trinity (>= ${Source-Version}), ksig-trinity (>= ${Source-Version}), noatun-plugins-trinity (>= ${Source-Version})
+Depends: atlantikdesigner-trinity (>= ${source:Version}), kaddressbook-plugins-trinity (>= ${source:Version}), kate-plugins-trinity (>= ${source:Version}), tdeaddons-tdefile-plugins-trinity (>= ${source:Version}), kicker-applets-trinity (>= ${source:Version}), konq-plugins-trinity (>= ${source:Version}), ksig-trinity (>= ${source:Version}), noatun-plugins-trinity (>= ${source:Version})
 Suggests: tdeaddons-trinity-doc-html
 Description: add-on plugins and applets provided with Trinity
  TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
@@ -130,6 +130,7 @@
 Breaks: kicker-applets-kde3 (<< 4:14.0.0~), kicker-applets-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, kicker-trinity
 Suggests: xmms-kde-trinity, khelpcenter-trinity, tdeaddons-trinity-doc-html
+Conflicts: kdeartwork-theme-icon-trinity (<< 4:3.5.13.3~), tdeartwork-theme-icon-trinity (<< 4:14.0.5~)
 Provides: ktimemon-trinity
 Enhances: kicker-trinity
 Description: applets for Kicker, the Trinity panel
@@ -151,7 +152,7 @@
 Section: tde
 Replaces: knewsticker-scripts-kde3 (<< 4:14.0.0~), knewsticker-scripts-trinity (<< 4:14.0.0~)
 Breaks: knewsticker-scripts-kde3 (<< 4:14.0.0~), knewsticker-scripts-trinity (<< 4:14.0.0~)
-Depends: ${perl:Depends}, python, libfinance-quote-perl, libmime-perl, libnews-nntpclient-perl, libwww-perl
+Depends: ${perl:Depends}, python, libfinance-quote-perl, libmime-tools-perl, libnews-nntpclient-perl, libwww-perl
 Recommends: knewsticker-trinity
 Enhances: knewsticker-trinity
 Description: scripts for KNewsTicker, the Trinity news ticker
@@ -170,7 +171,7 @@
 Section: tde
 Replaces: konq-plugins-kde3 (<< 4:14.0.0~), konq-plugins-trinity (<< 4:14.0.0~)
 Breaks: konq-plugins-kde3 (<< 4:14.0.0~), konq-plugins-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}, libjpeg-progs, python, rsync, unison
+Depends: ${shlibs:Depends}, libjpeg-turbo-progs | libjpeg-progs, python, rsync, unison
 Recommends: akregator-trinity, ark-trinity, imagemagick
 Suggests: khelpcenter-trinity, tdeaddons-trinity-doc-html
 Enhances: konqueror-trinity, akregator-trinity
@@ -227,5 +228,3 @@
  video media player for TDE.  These plugins can be loaded through the plugin
  manager in Noatun settings.
  .
- Highlights include an alarm clock, guessing tags from filenames, adjustable
- playback speed, capture to wave file and displaying lyrics, plus a variety
