## tdeaddons-trinity 14.0.8

=== ksig/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### ksig (executable) #########################

tde_add_executable( ksig AUTOMOC
  SOURCES siggenerator.cpp siglistview.cpp siglistviewitem.cpp ksig.cpp
    standardtextbase.ui standardtext.cpp main.cpp
  LINK tdeio-shared
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons #####################################

tde_install_icons( )


##### other data ################################

install( FILES ksigui.rc
  DESTINATION ${DATA_INSTALL_DIR}/ksig
)

install( FILES ksig.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR}
)
