=== kate/insertcommand/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### kateinsertcommandplugin (kpart) ###########

tde_add_kpart( kateinsertcommandplugin AUTOMOC
  SOURCES plugin_kateinsertcommand.cpp
  LINK kateinterfaces-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

install( FILES ui.rc
  DESTINATION ${DATA_INSTALL_DIR}/kate/plugins/kateinsertcommand
)

install( FILES kateinsertcommand.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
