=== kate/xmltools/CMakeLists.txt ===
#################################################
#
#  (C) 2013 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### katexmltoolsplugin (kpart) ################

tde_add_kpart( katexmltoolsplugin AUTOMOC
  SOURCES pseudo_dtd.cpp plugin_katexmltools.cpp
  LINK kateinterfaces-shared katepartinterfaces-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

install( FILES ui.rc
  DESTINATION ${DATA_INSTALL_DIR}/kate/plugins/katexmltools
)

install( FILES html4-loose.dtd.xml html4-strict.dtd.xml kde-docbook.dtd.xml
  simplify_dtd.xsl xhtml1-frameset.dtd.xml xhtml1-strict.dtd.xml
  xhtml1-transitional.dtd.xml xslt-1.0.dtd.xml testcases.xml language.dtd.xml
  kpartgui.dtd.xml kcfg.dtd.xml
  DESTINATION ${DATA_INSTALL_DIR}/katexmltools
)

install( FILES katexmltools.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
