=== kicker-applets/kolourpicker/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### kolourpicker_panelapplet (kpart) ##########

tde_add_kpart( kolourpicker_panelapplet AUTOMOC
  SOURCES kolourpicker.cpp simplebutton.cpp
  LINK tdeui-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

install( FILES kolourpicker.desktop
  DESTINATION ${DATA_INSTALL_DIR}/kicker/applets
)
