=== konq-plugins/adblock/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### libadblock (kpart) ########################

tde_add_kpart( libadblock AUTOMOC
  SOURCES adblock.cpp adblockdialogue.cpp
  LINK tdehtml-shared konq-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

install( FILES plugin_adblock.rc plugin_adblock.desktop
  DESTINATION ${DATA_INSTALL_DIR}/tdehtml/kpartplugins
)
