=== konq-plugins/akregator/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### libakregatorkonqplugin (kpart) ############

tde_add_kpart( libakregatorkonqplugin AUTOMOC
  SOURCES akregatorplugin.cpp pluginbase.cpp
  LINK tdehtml-shared konq-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### libakregatorkonqfeedicon (kpart) ##########

tde_add_kpart( libakregatorkonqfeedicon AUTOMOC
  SOURCES konqfeedicon.cpp feeddetector.cpp pluginbase.cpp
  LINK tdehtml-shared konq-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

install( FILES akregator_konqfeedicon.desktop akregator_konqfeedicon.rc
  DESTINATION ${DATA_INSTALL_DIR}/tdehtml/kpartplugins
)

install( FILES rss.png
  DESTINATION ${DATA_INSTALL_DIR}/akregator/pics
)

install( FILES akregator_konqplugin.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
