=== konq-plugins/uachanger/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)

add_definitions(
)


##### libuachangerplugin (kpart) ################

tde_add_kpart( libuachangerplugin AUTOMOC
  SOURCES uachangerplugin.cpp
  LINK tdehtml-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

install( FILES uachangerplugin.rc uachangerplugin.desktop
  DESTINATION ${DATA_INSTALL_DIR}/tdehtml/kpartplugins
)

install( FILES uachangerplugin.desktop
  DESTINATION ${APPS_INSTALL_DIR}/.hidden
)
