=== noatun-plugins/ffrs/CMakeLists.txt ===
#################################################
#
#  (C) 2013 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}/tde
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TDE_LIB_DIR}
  ${TQT_LIBRARY_DIRS}
)


##### noatun_ffrs (kpart) ##########

tde_add_kpart( noatun_ffrs AUTOMOC
  SOURCES ffrs.cpp
  LINK tdeio-shared noatun m
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

install( FILES ffrs.plugin
  DESTINATION ${DATA_INSTALL_DIR}/noatun
)
