=== tdefile-plugins/mhtml/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### tdefile_mhtml (kpart) #####################

tde_add_kpart( tdefile_mhtml AUTOMOC
  SOURCES tdefile_mhtml.cpp
  LINK tdeio-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

install( FILES tdefile_mhtml.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
