=== kaddressbook-plugins/xxports/kworldclock/CMakeLists.txt ===
#################################################
#
#  (C) 2013 Alexander Golubev
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### libkaddrbk_geo_xxport (kpart) #############

tde_add_kpart( libkaddrbk_geo_xxport AUTOMOC
  SOURCES geo_xxport.cpp
  LINK tdeui-shared kabinterfaces-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

install( FILES geo_xxportui.rc
  DESTINATION ${DATA_INSTALL_DIR}/kaddressbook
)

install( FILES geo_xxport.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}/kaddressbook
)
