=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>
-Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, autotools-dev, gawk, tdelibs14-trinity-dev, atlantik-trinity-dev, tdebase-trinity-dev, tdemultimedia-trinity-dev, libtdegames-trinity-dev, libkonq4-trinity-dev, tdepim-trinity-dev, libsdl1.2-dev (>= 1.2.2-3.3), libssl-dev (>= 0.9.6), libdb4.8++-dev | libdb++-dev, libogg-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 9~), quilt, cmake, autotools-dev, gawk, tdelibs14-trinity-dev, atlantik-trinity-dev, tdebase-trinity-dev, tdemultimedia-trinity-dev, libtdegames-trinity-dev, libkonq4-trinity-dev, tdepim-trinity-dev, libsdl1.2-dev (>= 1.2.2-3.3), libssl-dev (>= 0.9.6), libdb4.8++-dev | libdb++-dev, libogg-dev, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: tdeaddons-trinity
@@ -152,7 +152,7 @@
 Section: tde
 Replaces: knewsticker-scripts-kde3 (<< 4:14.0.0~), knewsticker-scripts-trinity (<< 4:14.0.0~)
 Breaks: knewsticker-scripts-kde3 (<< 4:14.0.0~), knewsticker-scripts-trinity (<< 4:14.0.0~)
-Depends: ${perl:Depends}, python, libfinance-quote-perl, libmime-tools-perl, libnews-nntpclient-perl, libwww-perl
+Depends: ${perl:Depends}, python-all, libfinance-quote-perl, libmime-tools-perl, libnews-nntpclient-perl, libwww-perl
 Recommends: knewsticker-trinity
 Enhances: knewsticker-trinity
 Description: scripts for KNewsTicker, the Trinity news ticker
@@ -171,7 +171,7 @@
 Section: tde
 Replaces: konq-plugins-kde3 (<< 4:14.0.0~), konq-plugins-trinity (<< 4:14.0.0~)
 Breaks: konq-plugins-kde3 (<< 4:14.0.0~), konq-plugins-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}, libjpeg-turbo-progs | libjpeg-progs, python, rsync, unison
+Depends: ${shlibs:Depends}, libjpeg-turbo-progs | libjpeg-progs, python-all, rsync, unison
 Recommends: akregator-trinity, ark-trinity, imagemagick
 Suggests: khelpcenter-trinity, tdeaddons-trinity-doc-html
 Enhances: konqueror-trinity, akregator-trinity
